@charset "utf-8";

/*** GENERICI ***/

h2, h3, h4, h5 {font-family: "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", Arial, verdana, tahoma, sans-serif; color: #777;}

/*-- NEW! FOTO VIP HOMEBOX
-----------------------------------------------------------------------*/

div.block-home-bellissimi {
overflow: hidden;
margin: 0px;
float: left;
width: 326px;
}

div.block-home-bellissimi h4 {
margin: 0px;
height: 30px;
width: 326px;
background: url('http://static.stbm.it/giovani/images/2011/tit-bellissimi.png');

}

div.block-home-bellissimi h4 a {
display: block;
height: 30px;
width: 120px;
text-indent: -9999px;
}

div.block-home-bellissimi ul {
overflow: hidden;
margin: 0px 0px 0px 0px;
padding: 10px 0px 2px 5px;
}

div.block-home-bellissimi li {
overflow: hidden;
margin: 2px 5px 5px 3px;
padding: 0px;
display: block;
width: 98px;
float: left;
text-align: left;
font-size: 11px;
font-weight: bold;
height:115px;
text-transform: capitalize;
}

div.block-home-bellissimi ul li a img {
background: #fff;
border: 4px solid #000;
height: 66px;
width: 88px;
margin: 0px 0px 5px 0px;
}

div.block-home-bellissimi ul li a {color: #990066;}
div.block-home-bellissimi ul li a:hover {text-decoration: none !important;}
div.block-home-bellissimi ul li a:hover img {border-color: #d1338e;}
div.block-home-bellissimi ul li a span.m {color: #1b7cb1 !important;}

div.block-home-bellissimi > b {
width:250px;
background: #d1338e;
}

/*-- NEW! AMICI BOXHOME
----------------------------------------------------------------------*/

div.block-home-amici {
overflow: hidden;
margin: 0px;
float: left;
width: 326px;
margin: 0px 10px 5px 0px;
}

div.block-home-amici h4 {
margin: 0px;
height: 22px;
width: 210px;
background: url('http://static.stbm.it/giovani/images/2011/tit-amici.png');
color: #fff;
padding: 8px 0px 0px 116px;
}

div.block-home-amici h4 a {color: #fff !important;}

div.block-home-amici ul {
overflow: hidden;
margin: 0px 0px 0px 0px;
padding: 10px 0px 2px 5px;
}

div.block-home-amici li {
overflow: hidden;
margin: 2px 5px 5px 3px;
padding: 0px;
display: block;
width: 98px;
float: left;
text-align: left;
font-size: 11px;
font-weight: bold;
height:115px;
text-transform: capitalize;
word-wrap: break-word;
}

div.block-home-amici ul li a img {
background: #fff;
border: 4px solid #000;
height: 66px;
width: 88px;
margin: 0px 0px 5px 0px;
}

div.block-home-amici ul li a:hover img {border-color: #48a3ea;}

div.block-home-amici > b {width:210px; background: #63b0ed;}

div.block-home-amici > b,
div.block-home-bellissimi > b,
div.hmBlog > b,
div.home-sex-box b {
display: block;
overflow: hidden;
height: 3px;
float: left;
margin: 4px 5px 0px 0px;
}

div.home-sex-box p a {
text-decoration: underline;
}

div.home-sex-box p a:hover {
text-decoration: none!important;
color: #444!important;
}

div.block-home-amici > a.block-home-amici-link,
div.block-home-bellissimi > a.block-home-bellissimi-link,
div.hmBlog > a.hmBlog-link,
div.home-sex-box a.home-sex-box-link {
font-size:10px;
font-weight: bold;
color: #333 !important;
}

/*-- SEPARATOR
-----------------------------------------------------------------------*/

.horizontal-separator {
width: 100%;
height: 10px;
overflow: hidden;
clear:both;
margin: 10px 0px 10px 0px;
border-bottom: 3px double #d1d1d1;
}

/*** !mod BLOG AVSQUARE ***/

div.hmBlog {
background: url('http://static.stbm.it/giovani/images/2011/tit-blog.png') no-repeat 0px 0px;
overflow: hidden;
margin: 15px 0px 0px 0px;
width: 99.5%;
clear: both;
float: left;
padding-bottom: 0px;
}

div.hmBlog h4 {
overflow: hidden;
margin: 0px 15px 0px 0px;
padding: 14px 10px 14px 32px;
font-size: 18px;
font-family: verdana;
color: #444;
width: 87px;
float: left;
text-indent: -999px;
}

div.hmBlog span b {
display: block;
overflow: hidden;
float:left;
height:20px;
width:80px;
color: #fff;
font-weight: normal;
font-size:11px;
margin-top: 3px;
}

div.hmBlog span a.hmBstud {
background: url('http://static.stbm.it/giovani/images/2011/sprites/generale.png') repeat-x 0px -600px;
display: block;
overflow: hidden;
float:left;
text-indent: -999px;
height:20px;
width:80px;
}

div.hmBlog span a.hmBalt {
background: url('http://static.stbm.it/giovani/images/2011/sprites/generale.png') repeat-x -95px -600px;
display: block;
overflow: hidden;
float:left;
text-indent: -999px;
height:20px;
width:80px;
}

div.hmBlog h4 a {color: #444 !important;}

div.hmBlog span {
overflow:hidden;
float: right;
display: block;
margin: 5px 5px 0px 0px;
}

div.hmBlogCont {
background: #fff;
overflow: hidden;
clear: both;
padding: 0px 0px 1px 0px;
}

div.hmBlog div.hmBlogList {
overflow: hidden;
float: left;
clear: left;
}

div.hmBlog div.box_blog_feed2 {
overflow: hidden;
width: 295px;
margin: 0px 30px 0px 0px;
float: left;
}

div.hmBlog div.box_blog_feed2 div {overflow: hidden;}

div.hmBlog div.box_blog_feed2 div h2,
div.hmBlog div.box_blog_feed2 div h2 a {
margin: 2px 0px 3px 0px;
font-size: 13px;
line-height: 14px;
font-family:  "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", Arial, helvetica;
font-weight: bold;
}

div.hmBlog div.box_blog_feed2 img {
width: 76px;
padding: 2px 2px 2px 2px;
}

div.hmBlog div.box_blog_feed2_foto {
width: 80px !important;
height: 80px;
float: left;
margin: 3px 8px 0px 8px;
background: #fff;
border: 1px solid #ddd;
text-align: center;
}

div.hmBlog div.box_blog_feed2 p {
margin: 0px 0px 0px 0px;
font-size: 11px;
color: #585858;
}

div.hmBlog div.box_blog_feed2 span {
margin: 3px 0px 0px 0px;
float: none;
font-size: 10px;
color: #777;
display: block;
font-family: verdana, tahoma;
}

div.hmBlog > b {
width:560px;
background: #8bb11c;
margin: 30px 7px 0px 0px;
}

div.hmBlog > a.hmBlog-link {
margin-top: 26px;
display: block;
}

/* !mod Ultime Gallery */

div.hmultime_gallery {
overflow:hidden;
width:320px;
float: left;
}

div.hmultime_gallery h3.gal_tit {
text-transform: uppercase;
font-size: 18px;
background: url('http://static.stbm.it/giovani/images/2011/tit-foto-forum.png') no-repeat 4px 0px;
padding: 0px 0px 8px 40px;
}

div.hmultime_gallery h3.gal_tit a {color: #3d72b9;}

.ultime_gallery {
background: #fff;
margin: 5px 5px 0px 5px;
padding: 5px 0px;
}

.ultime_gallery ul li {display: block; overflow:hidden;margin-bottom:15px;}

.ultime_gallery a.ug-thumb {
display: block;
overflow: hidden;
background: #000;
float: left;
margin: 0px 10px 0px 0px;
width: 70px;
height: 52px;
}

.ultime_gallery a.ug-thumb img {width:80px;}

.ultime_gallery h3 {
padding-bottom: 0px!important;
height: 18px;
font-size: 14px;
text-transform: capitalize;
color: #333;
margin: 0px;
}

.ultime_gallery p {
margin: 2px 0px 0px 0px;
display: block;
font-size:11px;
text-transform: capitalize;
}

.ultime_gallery ul li h3,
.ultime_gallery ul li h3 a {
color: #333 !important; font-family:  "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode" !important;
}

/* !mod TOP FORUM */

.hmtopforum { float: right; }
.hmtopforum div { padding: 5px; width: 328px; margin: 0px 0px -10px 0px;} 

.hmtopforum > h2 { 
text-transform: uppercase;
font-size: 18px;
background: url('http://static.stbm.it/giovani/images/2011/tit-foto-forum.png') no-repeat 4px -205px;
padding: 5px 0px 8px 40px; 
color: #3d72b9;
}

.hmtopforum > h2 a {color: #3d72b9;}
.hmtopforum ul { border-radius: 5px; background: #fff; padding: 0px; width: 297px;margin: 0px 0px 0px 0px;}
.hmtopforum ul li { padding-bottom: 11px; margin-bottom: 20px;}
.hmtopforum ul li h2 {  font: bold 14px Georgia; margin: 7px 0px; text-align: left;}
.hmtopforum ul li h2 a { color: #156ab0; }
.hmtopforum ul li p { font: 11px arial; color: #777; margin: 0px;}
      
/*-- PER COMMUNITY --*/

.boxUtentiHotMore {
display:block;
overflow:hidden;
background: url('http://static.stbm.it/giovani/images/2011/sprites/generale.png') 0px -550px no-repeat;
width: 60px;
height: 30px;
text-indent: -999px;
position:absolute;
margin-left:240px;
margin-top: -10px;
}

.boxUtentiHotMore a {
display:block;
overflow:hidden;
width: 80px;
height: 40px;
}

/*-- WIDGET SHOW QUIZ LIST SOLO IN HOME --*/

.widget-showQuizList.tpl-quiz-duo {
overflow: hidden;
clear: left;
float: left;
width:310px;
padding: 10px 20px 10px 0px;
}

.widget-showQuizList.tpl-quiz-duo > h2 { 
text-transform: uppercase;
font-size: 18px;
background: url('http://static.stbm.it/giovani/images/2011/ico-tests.png') no-repeat 4px 0px;
padding: 5px 0px 8px 40px; 
color: #3d72b9;
font-weight: bold;
margin: 10px 0px 18px 0px;
}

.widget-showQuizList.tpl-quiz-duo > ul li { 
overflow:hidden;
display: block;
margin: 0px 0px 15px 5px;
}

.widget-showQuizList.tpl-quiz-duo > ul li h4 { 
margin: 5px 0px;
font-size:14px;
}

.widget-showQuizList.tpl-quiz-duo > ul li h4 a {color: #333 !important;}

.widget-showQuizList.tpl-quiz-duo > ul li a.thumb {
display: block;
overflow: hidden;
width:120px;
border:1px solid #ddd;
padding:1px;
float: left;
}

.widget-showQuizList.tpl-quiz-duo > ul li a.thumb img {width:120px;}
.widget-showQuizList.tpl-quiz-duo > ul li p {display:block; overflow:hidden;margin:0px;padding:0px 5px;color:#555;}
.widget-showQuizList.tpl-quiz-duo > ul li p a {display:block; padding-top:5px;}



.home-test-piu-letti { 
overflow: hidden;
float:left;
width:320px;
margin: 0px;
}

.home-test-piu-letti > h3 { 
text-transform: uppercase;
font-size: 18px;
background: url('http://static.stbm.it/giovani/images/2011/ico-tests.png') no-repeat 4px -100px;
padding: 5px 0px 8px 40px; 
color: #3d72b9;
font-weight: bold;
margin: 20px 0px 18px 0px;
}

.widget-showQuizList.tpl-quiz-duo > h2 a, 
.home-test-piu-letti > h3 a {color: #3D72B9 !important;}

.home-test-piu-letti div ul.qlist a {
background: url("http://stbm.it/studenti/images/sprites/generale/bullets.png") no-repeat 0 -495px;
color: #333 !important; 
display: block;
font: 12px "Lucida Sans","Lucida Grande","Lucida Sans Unicode",Arial,Helvetica,sans-serif;
padding: 7px 15px 6px 24px;
border-bottom: 1px dotted #d1d1d1;
}

.home-test-piu-letti div.home-test-link {padding:15px 5px;}

.home-test-piu-letti div.home-test-link a {
font-size:10px;
font-weight: bold;
color: #333 !important;
}

/*-- BOX SESSO SOLO IN HOME --*/

div.home-sex-box {clear: both; overflow:hidden;padding: 5px 0px;}

div.home-sex-box h3 {
background: url('http://static.stbm.it/giovani/images/2011/tit-sesso.png') no-repeat 0px 0px;
overflow: hidden;
margin: 10px 0px 12px 0px;
width: 99.5%;
clear: both;
text-indent: -9999px;
height:30px;
}

.home-sex-box h3 a { float: left; width: 200px; height: 30px;}

div.home-sex-box > ul {overflow:hidden;padding:4px 20px 0px 5px;width:310px; float: left;margin-bottom:20px;}

div.home-sex-box > ul li h2 { 
padding: 0px 0px 0px 5px !important; 
font-size:12px;
font-weight: bold;
overflow: hidden;
margin: 0px 0px 5px 0px;
}

div.home-sex-box > ul li a,
div.home-sex-box > ul li a h2 {
color: #047DC6 !important;
}

div.home-sex-box > ul li a.image {
display: block;
overflow: hidden;
width:120px;
border:1px solid #ddd;
padding:1px;
float: left;
}

div.home-sex-box > ul li a.image img {width:120px;}
div.home-sex-box > ul li p {font-size:11px; display:block; overflow:hidden;margin:0px;padding:0px 5px;color:#555;}

div.home-sex-box div.artlist_title h2 {margin: 0px;}

div.home-sex-box div.artlist_title h2 a {
background: url("http://static.stbm.it/giovani/images/sprites/icone.gif") no-repeat -20px -1697px transparent;
color: #555555 !important;
display: block;
font-family: "Lucida Sans","Lucida Grande","Lucida Sans Unicode",verdana,tahoma,sans-serif !important;
font-size: 12px;
font-weight: normal;
margin: 0 0 5px 5px;
overflow: hidden;
padding: 2px 3px 2px 23px;
}

div.home-sex-box b {background: #e94c31;width:490px;}
div.home-sex-box a.home-sex-box-link {display: block;overflow:hidden;float:left;}

/*-- Ultimi Articoli Invidia --*/
.invidia-ultimi-art { overflow: hidden; width: 664px; }
.invidia-ultimi-art h3 { color: #fff; padding: 6px 5px 5px; width: 664px; height: 20px; background: url("http://static.stbm.it/giovani/images/tit-invidia.png") no-repeat; }
.invidia-ultimi-art h3 a { color: #fff; }
.invidia-ultimi-art h3 a:hover { text-decoration: none; }
.invidia-ultimi-art h3 img { float: right; margin: -2px 355px 0 0 }
.invidia-ultimi-art ul { overflow: hidden; }
.invidia-ultimi-art ul li { width: 310px; float: left; margin: 5px 10px; }
.invidia-ultimi-art ul li a { color: #1B7CB1; float: right; width: 300px; font-size: 14px; }
.invidia-ultimi-art ul li a  span { color: #666; font-size: 12px; text-decoration: underline; }
.invidia-ultimi-art .leggi-tutti { overflow: hidden; margin-top: 20px; }
.invidia-ultimi-art .leggi-tutti span { display: block; width: 590px; height: 3px; margin-top: 4px; float: left; background: #000; }
.invidia-ultimi-art .leggi-tutti a { color: #333; font-size: 10px; font-weight: bold; float: right; }   